 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/58304.jpg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1076px;
}

.u-section-1 .u-image-1 {
  width: 226px;
  height: 226px;
  margin: 42px auto 0;
}

.u-section-1 .u-video-1 {
  width: 343px;
  height: 193px;
  margin: 48px auto 0 24px;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
}

.u-section-1 .u-video-2 {
  width: 343px;
  height: 193px;
  margin: -193px auto 0;
}

.u-section-1 .embed-responsive-2 {
  position: absolute;
}

.u-section-1 .u-video-3 {
  width: 343px;
  height: 193px;
  margin: -193px auto 0 773px;
}

.u-section-1 .embed-responsive-3 {
  position: absolute;
}

.u-section-1 .u-video-4 {
  width: 343px;
  height: 193px;
  margin: 33px auto 0 24px;
}

.u-section-1 .embed-responsive-4 {
  position: absolute;
}

.u-section-1 .u-video-5 {
  width: 343px;
  height: 193px;
  margin: -193px auto 60px 399px;
}

.u-section-1 .embed-responsive-5 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 887px;
  }

  .u-section-1 .u-video-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-video-3 {
    margin-top: 20px;
    margin-left: 597px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1222px;
  }

  .u-section-1 .u-video-1 {
    margin-top: 50px;
    margin-left: 5px;
  }

  .u-section-1 .u-video-2 {
    margin-top: -193px;
    margin-left: 372px;
  }

  .u-section-1 .u-video-3 {
    margin-top: 24px;
    margin-left: 0;
  }

  .u-section-1 .u-video-4 {
    margin-top: -193px;
    margin-right: 8px;
    margin-left: auto;
  }

  .u-section-1 .u-video-5 {
    margin-top: 24px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 917px;
  }

  .u-section-1 .u-video-1 {
    margin-left: 3px;
  }

  .u-section-1 .u-video-2 {
    margin-top: 20px;
    margin-left: 195px;
  }

  .u-section-1 .u-video-3 {
    margin-top: 20px;
  }

  .u-section-1 .u-video-4 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 567px;
  }

  .u-section-1 .u-video-1 {
    width: 340px;
    height: 191px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-video-2 {
    width: 340px;
    height: 191px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-video-3 {
    width: 340px;
    height: 191px;
  }

  .u-section-1 .u-video-4 {
    width: 340px;
    height: 191px;
    margin-right: 0;
  }

  .u-section-1 .u-video-5 {
    width: 340px;
    height: 191px;
  }
}